Bug 823044 - Review Request: php-symfony2-CssSelector - Symfony2 CssSelector Component
Review Request: php-symfony2-CssSelector - Symfony2 CssSelector Component
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
:
Depends On: php-channel-symfony2
Blocks: 823047
  Show dependency treegraph
 
Reported: 2012-05-18 17:23 EDT by Shawn Iwinski
Modified: 2012-06-28 12:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-26 17:28:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
fedora: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
php-symfony2-CssSelector-review.txt (5.51 KB, text/plain)
2012-06-01 13:54 EDT, Remi Collet
no flags Details

  None (edit)
Description Shawn Iwinski 2012-05-18 17:23:46 EDT
Spec URL:
http://people.redhat.com/siwinski/rpmbuild/SPECS/php-symfony2-CssSelector.spec

SRPM URL:
http://people.redhat.com/siwinski/rpmbuild/SRPMS/php-symfony2-CssSelector-2.0.14-1.fc16.src.rpm

Description:
The CssSelector Component converts CSS selectors to XPath expressions.
Comment 1 Shawn Iwinski 2012-05-20 13:41:33 EDT
Updates per comments in bug 823043

- Removed BuildRoot
- Changed php require to php-common
- Added the following requires based on phpci results:
  php-mbstring, php-pcre
- Removed %defattr from %files section

SPEC URL:
http://people.redhat.com/siwinski/rpmbuild/SPECS/php-symfony2-CssSelector.spec

SRPM URL:
http://people.redhat.com/siwinski/rpmbuild/SRPMS/php-symfony2-CssSelector-2.0.14-2.fc16.src.rpm
Comment 3 Shawn Iwinski 2012-05-31 13:08:18 EDT
Updated to upstream version 2.0.15 & updates per bug #817303

- Removed "BuildRequires: php-pear >= 1:1.4.9-1.2"
- Updated %prep section
- Removed cleaning buildroot from %install section
- Removed documentation move from %install section (fixed upstream)
- Removed %clean section
- Updated %doc in %files section

SPEC URL: http://people.redhat.com/siwinski/rpmbuild/SPECS/php-symfony2-CssSelector.spec

SRPM URL: http://people.redhat.com/siwinski/rpmbuild/SRPMS/php-symfony2-CssSelector-2.0.15-1.fc16.src.rpm
Comment 4 Remi Collet 2012-06-01 13:54:00 EDT
Created attachment 588544 [details]
php-symfony2-CssSelector-review.txt

Generated by fedora-review 0.1.3
Comment 5 Remi Collet 2012-06-01 13:54:23 EDT
APPROVED
Comment 6 Shawn Iwinski 2012-06-07 17:40:42 EDT
New Package SCM Request
=======================
Package Name: php-symfony2-CssSelector
Short Description: Symfony2 CssSelector Component
Owners: siwinski
Branches: f16 f17 el6
InitialCC:
Comment 7 Gwyn Ciesla 2012-06-08 08:42:05 EDT
Git done (by process-git-requests).

Remi, please take ownership of review BZs, thanks!
Comment 8 Fedora Update System 2012-06-09 14:06:48 EDT
php-symfony2-CssSelector-2.0.15-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/php-symfony2-CssSelector-2.0.15-1.fc16
Comment 9 Fedora Update System 2012-06-09 14:08:52 EDT
php-symfony2-CssSelector-2.0.15-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-symfony2-CssSelector-2.0.15-1.fc17
Comment 10 Fedora Update System 2012-06-09 14:10:45 EDT
php-symfony2-CssSelector-2.0.15-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-symfony2-CssSelector-2.0.15-1.el6
Comment 11 Fedora Update System 2012-06-09 21:34:04 EDT
php-symfony2-CssSelector-2.0.15-1.fc16 has been pushed to the Fedora 16 testing repository.
Comment 12 Fedora Update System 2012-06-26 17:28:43 EDT
php-symfony2-CssSelector-2.0.15-1.fc17 has been pushed to the Fedora 17 stable repository.
Comment 13 Fedora Update System 2012-06-26 17:31:22 EDT
php-symfony2-CssSelector-2.0.15-1.fc16 has been pushed to the Fedora 16 stable repository.
Comment 14 Fedora Update System 2012-06-28 12:08:56 EDT
php-symfony2-CssSelector-2.0.15-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.